Podręcznik PHP
Poprzedni |  | Następny

# add_assoc_null_ex

add_assoc_null_ex -- Add a null value to an assoc array with binary safe key

## Opis

#include <zend_API.h>

int add_assoc_null_ex ( zval* arg, char* key, uint key_len )

...

## Parametry

arg

  ...

key

  ...

key_len

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
add_assoc_long | Początek rozdziału | add_assoc_null